

#portal-logo a {
    padding-top: 100px;
    height: 0px !important;
    height /**/: 100px;
    width: 550px;
}
#portal-logo {
    background: url(http://groups.dcn.org/harperband/mpBannerImage) no-repeat;
}

body,
.documentContent {
  background-color: #FFFAF0;
}
code,
pre,
#portal-siteactions li.selected a,
#portal-siteactions li a:hover,
#portal-globalnav li a:hover,
#portal-globalnav li.selected a,
#portal-personaltools,
.listingBar,
#portal-footer,
#portal-sitemap .navTreeLevel2,
.portletHeader,
.navTreeItem a:hover,
.navTreeCurrentItem,
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover,
.ploneCalendar th,
.ploneCalendar .weekdays td,
.ploneCalendar .event,
.ploneCalendar .todayevent,
.listing th,
.stx table th,
.vertical {
  background-color: #FFE4E1 !important;
}
.fieldRequired {
  color: #FFFAF0;
}
hr {
  background-color: #800000;
  color: #800000;
}
h1, h2, h3, h4, h5, h6,
fieldset,
textarea,
input,
select,
blockquote,
pre,
.portletHeader,
.portletItem,
dl.portlet,
dd.portletItemLast,
dd.portletFooter,
.navTreeItem a:hover,
.navTreeCurrentItem,
li.navTreeCurrentItem a,
li.navTreeCurrentItem a:hover,
.ploneCalendar,
.ploneCalendar .weekdays td,
#portal-siteactions li.selected a,
#portal-siteactions li a:hover,
#portal-globalnav li a,
#portal-globalnav li.selected a,
#portal-globalnav li a:hover,
#portal-personaltools,
#portal-breadcrumbs,
.newsItem,
.listingBar,
.tileItem,
#portal-footer,
dl.collapsible,
#portal-sitemap a:hover,
#portal-sitemap .navTreeLevel1,
#portal-sitemap .navTreeLevel2,
.listing,
.stx table,
.listing th,
.listing td,
.stx table th,
.vertical td {
  border-color: #800000 !important;
}
.vertical td {
  background-color: #FFFAF0;
  vertical-align: top;
}
.navTreeItem a,
dd.portletItem .navTreeItem a {
  border-color: #FFFAF0;
}
#portal-globalnav li.selected a {
  border-bottom: 1px solid #FFE4E1 !important;
}

dd.portletFooter,
.comment,
.even,
.visualHighlight {
    background: #FFE4E1; 
}


div#visual-portal-wrapper.newsletter-view  {
    width: 560px;
    margin: 1em auto;
    padding: 1em;
    border: 1px solid #800000;
}
div#visual-portal-wrapper.newsletter-view #portal-header {
    max-width: 560px;
    overflow:hidden;
}
/* Set body and headline text color */
h1, h2, h3, h4, h5, body {color: #303}
#contenttype-document { color: #ffffff; }
.portletHeader a{color: #000000; }
.contenttype-plone-site a {color:#faf300; }
.documentDescription {display: none ;}
.documentFirstHeading { display: none ;}
h2 {font-weight: bold; }

